#ORO messages
"Yes, I Agree": "Yes, I Agree"
"Yes, do it": "Yes, do it"
"Ok, got it.": "Ok, got it."
"Edit": "Edit"
"Unexpected error occurred. Please contact system administrator.": "Unexpected error occurred. Please contact system administrator."
"Yes, revoke": "Yes, Revoke"
"Revoke Confirmation": "Revoke Confirmation"
Prev: Prev
Today: Today
Wk: Wk
AM: AM
A: A
PM: PM
P: P
"Choose Time": "Choose Time"
Time: Time
Hour: Hour
Minute: Minute
Second: Second
Millisecond: Millisecond
Microsecond: Microsecond
"Time Zone": "Time Zone"
#PIM messages
Localized value: Localized value
Columns: Columns
Datagrid Configuration: Datagrid Configuration
#Filters
Action: Action
Unit: Unit
Currency: Currency
jstree:
  all: All products
  unclassified: Unclassified products
  product:
    all: All products
    unclassified: Unclassified products
  no_tree: No tree available
  include_sub: Include sub-categories
#Datetimepicker
datetimepicker:
  days:
    Sunday: Sunday
    Monday: Monday
    Tuesday: Tuesday
    Wednesday: Wednesday
    Thursday: Thursday
    Friday: Friday
    Saturday: Saturday
  daysShort:
    Sun: Sun
    Mon: Mon
    Tue: Tue
    Wed: Wed
    Thu: Thu
    Fri: Fri
    Sat: Sat
  daysMin:
    Su: Su
    Mo: Mo
    Tu: Tu
    We: We
    Th: Th
    Fr: Fr
    Sa: Sa
  months:
    January: January
    February: February
    March: March
    April: April
    May: May
    June: June
    July: July
    August: August
    September: September
    October: October
    November: November
    December: December
  monthsShort:
    Jan: Jan
    Feb: Feb
    Mar: Mar
    Apr: Apr
    May: May
    Jun: Jun
    Jul: Jul
    Aug: Aug
    Sep: Sep
    Oct: Oct
    Nov: Nov
    Dec: Dec
#ORO
oro_config:
  form:
    config:
      title: System configuration
      tab:
        system:
          title: System
      group:
        localization:
          title: Localization
          system_locale: Language
        notification:
          title: Notifications
          system_notification: New versions notifications
        loading_message:
          title: Loading messages
          label: Enable loading messages
        loading_messages:
          label: Available loading messages
pim_ui:
  flash:
    unsaved_changes: 'You have unsaved changes, are you sure that you want to leave?'
"Sorry, page was not loaded correctly": "Sorry, page was not loaded correctly"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Your local changes will be lost. Are you sure you want to refresh the page?"
"navigation.message.content.outdated": "Content of {{ title }} page is outdated, please <a href='#' data-action='page-refresh'>refresh the page</a>"
"Content of pinned page is outdated": "Content of pinned page is outdated"
#Global structure of translation files
#pim_bundle_name:
#entity:
#entity_name:
#label: entity
#uppercase_label: Entity
#plural_label: Entities
#flash:
#update:
#fail: Update failed
#success: Entity Successfully updated
#delete:
#fail: Cannot delete this entity
#success: Entity successfully removed
#create:
#fail: Can not create this entity
#success: Entity successfully created
#page_title:
#index: "]-Inf, 1]1 entity|]1, Inf[{{ count }} entities"
#property:
#field_name: Field name
#complex_field:
#label: Field name
#choose: Choose a field name
#module:
#module_name:
#key: message
pim_common:
  actions: Actions
  add: Add
  add_attributes: Add attributes
  after: After
  all: All
  and: and
  apply: Apply
  before: Before
  by: by
  cancel: Cancel
  code: Code
  confirm: Confirm
  confirm_deletion: Confirm deletion
  confirm_revocation: Confirm revocation
  create: Create
  created: Created
  delete: Delete
  done: Done
  edit: Edit
  entity_updated: There are unsaved changes.
  export: Export
  from: From
  general_properties: General properties
  history: History
  label: Label
  label_translations: Label translations
  Label or identifier: label or identifier
  less_than: Less than
  loading: Loading...
  media_upload: Drag and drop to upload or click here
  more_than: More than
  next: Next
  "no": "No"
  none: None
  not_available: N/A
  now: Now
  ok: OK
  permissions: Permissions
  previous: Previous
  properties: Properties
  remove: Remove
  required_label: (required)
  save: Save
  search: Search
  select2:
    search: Search...
    no_match: No matches found
    load_more: Loading more results...
  status: Status
  to: to
  type: Type
  update: Update
  "yes": "Yes"
  operator: Operator
  operators:
    "=": Is equal to
    "!=": Is not equal to
    ">=": Greater than or equals
    ">": Greater than
    "<=": Lower than or equals
    "<": Lower than
    EMPTY: Is empty
    NOT EMPTY: Is not empty
    CONTAINS: Contains
    DOES NOT CONTAIN: Does not contain
    STARTS WITH: Starts with
    ENDS WITH: Ends with
  groups: Groups
  products: Products
error:
  forbidden: Forbidden. You are not allowed to access this page
alert:
  attribute_option:
    error_occurred_during_submission: An error occurred during the form submission on the server
    save_before_edit_other: Please register your modifications on other rows before editing this one
  session_storage:
    not_available: Your web browser does not seems compatible with sessionStorage. Please contact your administrator
pim_enrich.entity.fallback:
  flash:
    generic_error: An error occurred
    update:
      fail: Update failed
      success: Successfully updated
    delete:
      fail: Cannot delete this item
      success: Item successfully removed
  module:
    delete:
      title: Delete this {{ itemName }}
      alternative_title: Confirm removal
      item: Are you sure you want to delete this item?
      item_placeholder: Are you sure you want to delete this {{ itemName }}? It is not possible to undo this action.
    edit:
      leave: Are you sure you want to leave this page?
      discard_changes: You will lose changes to the {{ entity }} if you leave the page.
      discard_changes_title: Are you sure?
pim_enrich.entity.job_execution:
  module:
    create:
      upload: Drop your {{ type }} file here, or click to browse disk
    download:
      archive: Download generated archive
      output: Download generated files
      input: Download read files
      invalid_xlsx: Download invalid data
      invalid_csv: Download invalid data
pim_title:
  oro_default: Dashboard
  pim_enrich_attributegroup_index: Attribute groups
  pim_enrich_attributegroup_create: Attribute groups | Create
  pim_enrich_attributegroup_edit: Attribute group {{ group.label }} | Edit
  pim_enrich_catalog_volume_index: Catalog volume monitoring
  pim_enrich_categorytree_index: Category trees
  pim_enrich_categorytree_create: Category trees | Create
  pim_enrich_categorytree_create_tree: Category trees | Create
  pim_enrich_categorytree_tree: Category tree {{ category.label }} | Edit
  pim_enrich_attribute_index: Attributes
  pim_enrich_attribute_create: Attributes | Create
  pim_enrich_attribute_edit: Attribute {{ attribute.label }} | Edit
  pim_enrich_product_index: Products
  pim_enrich_product_edit: Product {{ product.label }} | Edit
  pim_enrich_product_model_edit: Product model {{ product.label }} | Edit
  pim_enrich_family_index: Families
  pim_enrich_family_edit: Family {{ family.label }} | Edit
  pim_enrich_channel_index: Channels
  pim_enrich_channel_create: Channels | Create
  pim_enrich_channel_edit: Channel {{ channel.label }} | Edit
  pim_enrich_currency_index: Currencies
  pim_enrich_locale_index: Locales
  pim_enrich_group_index: Groups
  pim_enrich_group_edit: Group {{ group.label }} | Edit
  pim_enrich_associationtype_index: Association types
  pim_enrich_associationtype_edit: Association type {{ association type.label }} | Edit
  pim_enrich_grouptype_index: Group types
  pim_enrich_grouptype_edit: Group type {{ group type.label }} | Edit
  pim_enrich_mass_edit_action_choose: Mass Edit | Choose
  pim_enrich_mass_edit_action_configure: Mass Edit | Configure
  pim_enrich_mass_edit_action_perform: Mass Edit | Perform
  pim_enrich_job_tracker_index: Process tracker
  pim_enrich_job_tracker_show: Process tracker | Show job
  pim_enrich_mass_edit_action: Mass Edit
  pim_analytics_system_info_index: System information
  pim_settings_index: Settings
  pim_system_index: System
pim_menu:
  tab:
    activity: Activity
    imports: Imports
    exports: Exports
    settings: Settings
    system: System
    help:
      title: Help
      helper: Akeneo Help center
  item:
    association_type: Association types
    attribute_group: Attribute groups
    channel: Channels
    currency: Currencies
    family: Families
    group: Groups
    group_type: Group types
    product_model: Product Models
    export_history: Exports history
    export_profile: Export profiles
    import_history: Imports history
    import_profile: Import profiles
    configuration: Configuration
    user_management: Users Management
    user: Users
    user_group: User groups
    user_role: Roles
    info: System information
    job_tracker: Process tracker
    catalog_volume: Catalog volume monitoring
  navigation:
    activity: Activity navigation
    system: System navigation
    user: Users management navigation
    settings:
      collapsed_label: Settings navigation
    product: Product navigation
    product_infos: Product infos
  user:
    logout: Logout
    user_account: My Account
pim_notification:
  types:
    import: Import
    export: Export
    quick_export: Quick Export
    mass_edit: Mass Edit
pim_system:
  system_navigation: System navigation
  users_management_navigation: Users management navigation
